@charset "UTF-8";
/* CSS Document */
body {margin:0px;
font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
}

* {
    margin: 0px;
    padding: 0px;
}


ul.topnav {
  list-style-type: none;
  overflow: hidden;
  background-color:rgba(170,0,0,1);
}

ul.topnav li {float: left;
	}

ul.topnav li a {
  display: inline-block;
  color:#fff;
  text-align: center;
  padding: 20px 50px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 22px;
}

ul.topnav li a:hover {
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6  51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%, #999 100%);
	
color:rgba(170,0,0,1);}

ul.topnav {
    list-style-type: none;
    overflow: hidden;
    width: 1920px;
    background-color: rgba(170,0,0,1);
}

ul.topnav li.icon {display: none;}

.divider-vertical-second-menu{
   height:32px;
   margin-top:1%;
   width: 1px;
   overflow: hidden;
   background-color:rgba(255,255,255,1);
   border-right: 1px solid #FFF;
}

.banner img{
	position:fixed;
	margin-left:81%;
	width:19%;}

@media screen and (max-width:1280px) {
	ul.topnav li a {
  padding: 24px 40px;
  }
  
   .divider-vertical-second-menu{
   margin-top:20px;;
}
}

@media screen and (max-width:680px) {
  ul.topnav {margin-left:0px;}
  ul.topnav li {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
  .logo{
	height:68px;
	width:80%;
	margin-left:0px;
	background:none;
	}
	.foto-cabezera img{
		width:100%;
		margin-top:01px;
		}
		
	ul.topnav li a {
  padding: 24px 40px;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
  .divider-vertical-second-menu{
   height: 60px;
   width: 1px;
   margin-top:30px;
   overflow: hidden;
   background-color:#fff;
   border-right: 0px solid #A00;
}

.banner img{
	width:100%;
	margin:0;
	padding:0;
	position:relative;}
	
}

.container {
	}

.quienes-somos{
	margin-left:5%;
	width:70%;
	margin-top:3%;
	}
	
.quienes-somos hr {
	border-top: 4px solid #A00;}
	
.quienes-somos h2{
	padding-bottom:10px;
	color:rgba(170,0,0,1);}
	
.quienes-somos p{
	padding-top:20px;
	font-size:22px;}
	
.que-hacemos{
	margin-left:35%;
	position:absolute;
	width:40%;
	margin-top:20%;}
	
.que-hacemos hr {
	border-top: 4px solid #A00;}
	
.que-hacemos h2{
	padding-bottom:10px;
	color:rgba(170,0,0,1);}
	
.que-hacemos p{
	padding-top:20px;
	font-size:22px;}
	
.logo-fondo img{
	width:30%;
	position:absolute;
	margin-top:19%;}
	
@media screen and (max-width:1280px) {
.que-hacemos{
	margin-top:40%;}
.logo-fondo img{
	margin-top:40%;}
}
	
@media screen and (max-width:680px) {
.quienes-somos{
	width:90%;
	position:relative;}
	
.quienes-somos p{
	font-size:18px;}
	
.que-hacemos{
	width:90%;
	position:relative;
	margin-left:5%;
	margin-top:10%;}
	
.que-hacemos p{
	font-size:18px;}
	
.logo-fondo img{
	opacity:0;}
}
	
li p{
    display: inline !important;
}